annotations: []
smart_annotations: []
nodes:
  - boot_disk_size: null
    configuration:
      - name: ios_config.txt
        content: |-
          hostname R5
          int g0/0
          description R5 Subnet
          ip address 10.0.5.1 255.255.255.0
          ipv6 address fc00:0:5:5::1/64
          ipv6 address fe80::5 link-local
          no shut
          int lo0
          description Loopback 0
          ip address 10.0.0.5 255.255.255.255
          ipv6 address fc00:0:0:5::5/128
          ipv6 address fe80::5 link-local
          no shut
          int g0/1
          description R4 to R5
          delay 10
          ip address 10.0.45.1 255.255.255.254
          ipv6 address fc00:0:4:5::5/64
          ipv6 address fe80::5 link-local
          no shut
          int g0/2
          description R1 to R5
          delay 10
          ip address 10.0.15.1 255.255.255.254
          ipv6 address fc00:0:1:5::5/64
          ipv6 address fe80::5 link-local
          no shut
    cpu_limit: null
    cpus: null
    data_volume: null
    hide_links: false
    id: n0
    image_definition: null
    label: R5
    node_definition: iosv
    parameters: {}
    ram: null
    tags: []
    x: -520
    y: 0
    interfaces:
      - id: i0
        label: Loopback0
        mac_address: null
        type: loopback
      - id: i1
        label: GigabitEthernet0/0
        mac_address: null
        slot: 0
        type: physical
      - id: i2
        label: GigabitEthernet0/1
        mac_address: null
        slot: 1
        type: physical
      - id: i3
        label: GigabitEthernet0/2
        mac_address: null
        slot: 2
        type: physical
      - id: i4
        label: GigabitEthernet0/3
        mac_address: null
        slot: 3
        type: physical
  - boot_disk_size: null
    configuration:
      - name: ios_config.txt
        content: |-
          hostname R1
          int g0/0
          description R1 Subnet
          ip address 10.0.1.1 255.255.255.0
          ipv6 address fc00:0:1:1::1/64
          ipv6 address fe80::1 link-local
          no shut
          int lo0
          description Loopback 0
          ip address 10.0.0.1 255.255.255.255
          ipv6 address fc00:0:0:1::1/128
          ipv6 address fe80::1 link-local
          no shut
          int g0/1
          description R1 to R2
          delay 10
          ip address 10.0.12.0 255.255.255.254
          ipv6 address fc00:0:1:2::1/64
          ipv6 address fe80::1 link-local
          no shut
          int g0/2
          description R1 to R5
          delay 10
          ip address 10.0.15.0 255.255.255.254
          ipv6 address fc00:0:1:5::1/64
          ipv6 address fe80::1 link-local
          no shut
    cpu_limit: null
    cpus: null
    data_volume: null
    hide_links: false
    id: n1
    image_definition: null
    label: R1
    node_definition: iosv
    parameters: {}
    ram: null
    tags: []
    x: -360
    y: -120
    interfaces:
      - id: i0
        label: Loopback0
        mac_address: null
        type: loopback
      - id: i1
        label: GigabitEthernet0/0
        mac_address: null
        slot: 0
        type: physical
      - id: i2
        label: GigabitEthernet0/1
        mac_address: null
        slot: 1
        type: physical
      - id: i3
        label: GigabitEthernet0/2
        mac_address: null
        slot: 2
        type: physical
      - id: i4
        label: GigabitEthernet0/3
        mac_address: null
        slot: 3
        type: physical
  - boot_disk_size: null
    configuration:
      - name: ios_config.txt
        content: |-
          hostname R2
          int g0/0
          description R2 Subnet
          ip address 10.0.2.1 255.255.255.0
          ipv6 address fc00:0:2:2::1/64
          ipv6 address fe80::2 link-local
          no shut
          int lo0
          description Loopback 0
          ip address 10.0.0.2 255.255.255.255
          ipv6 address fc00:0:0:2::2/128
          ipv6 address fe80::2 link-local
          no shut
          int g0/1
          description R1 to R2
          delay 10
          ip address 10.0.12.1 255.255.255.254
          ipv6 address fc00:0:1:2::2/64
          ipv6 address fe80::2 link-local
          no shut
          int g0/2
          description R2 to R3
          delay 10
          ip address 10.0.23.0 255.255.255.254
          ipv6 address fc00:0:2:3::2/64
          ipv6 address fe80::2 link-local
          no shut
    cpu_limit: null
    cpus: null
    data_volume: null
    hide_links: false
    id: n2
    image_definition: null
    label: R2
    node_definition: iosv
    parameters: {}
    ram: null
    tags: []
    x: -200
    y: 0
    interfaces:
      - id: i0
        label: Loopback0
        mac_address: null
        type: loopback
      - id: i1
        label: GigabitEthernet0/0
        mac_address: null
        slot: 0
        type: physical
      - id: i2
        label: GigabitEthernet0/1
        mac_address: null
        slot: 1
        type: physical
      - id: i3
        label: GigabitEthernet0/2
        mac_address: null
        slot: 2
        type: physical
      - id: i4
        label: GigabitEthernet0/3
        mac_address: null
        slot: 3
        type: physical
  - boot_disk_size: null
    configuration:
      - name: ios_config.txt
        content: |-
          hostname R3
          int g0/0
          description R3 Subnet
          ip address 10.0.3.1 255.255.255.0
          ipv6 address fc00:0:3:3::1/64
          ipv6 address fe80::3 link-local
          no shut
          int lo0
          description Loopback 0
          ip address 10.0.0.3 255.255.255.255
          ipv6 address fc00:0:0:3::3/128
          ipv6 address fe80::3 link-local
          no shut
          int g0/2
          description R2 to R3
          delay 10
          ip address 10.0.23.1 255.255.255.254
          ipv6 address fc00:0:2:3::3/64
          ipv6 address fe80::3 link-local
          no shut
          int g0/3
          description R3 to R4
          delay 10
          ip address 10.0.34.0 255.255.255.254
          ipv6 address fc00:0:3:4::3/64
          ipv6 address fe80::3 link-local
          no shut
    cpu_limit: null
    cpus: null
    data_volume: null
    hide_links: false
    id: n3
    image_definition: null
    label: R3
    node_definition: iosv
    parameters: {}
    ram: null
    tags: []
    x: -240
    y: 200
    interfaces:
      - id: i0
        label: Loopback0
        mac_address: null
        type: loopback
      - id: i1
        label: GigabitEthernet0/0
        mac_address: null
        slot: 0
        type: physical
      - id: i2
        label: GigabitEthernet0/1
        mac_address: null
        slot: 1
        type: physical
      - id: i3
        label: GigabitEthernet0/2
        mac_address: null
        slot: 2
        type: physical
      - id: i4
        label: GigabitEthernet0/3
        mac_address: null
        slot: 3
        type: physical
  - boot_disk_size: null
    configuration:
      - name: ios_config.txt
        content: |-
          hostname R4
          int g0/0
          description R4 Subnet
          ip address 10.0.4.1 255.255.255.0
          ipv6 address fc00:0:4:4::1/64
          ipv6 address fe80::4 link-local
          no shut
          int lo0
          description Loopback 0
          ip address 10.0.0.4 255.255.255.255
          ipv6 address fc00:0:0:4::4/128
          ipv6 address fe80::4 link-local
          no shut
          int g0/1
          description R4 to R5
          delay 10
          ip address 10.0.45.0 255.255.255.254
          ipv6 address fc00:0:4:5::4/64
          ipv6 address fe80::4 link-local
          no shut
          int g0/3
          description R3 to R4
          delay 10
          ip address 10.0.34.1 255.255.255.254
          ipv6 address fc00:0:3:4::4/64
          ipv6 address fe80::4 link-local
          no shut
    cpu_limit: null
    cpus: null
    data_volume: null
    hide_links: false
    id: n4
    image_definition: null
    label: R4
    node_definition: iosv
    parameters: {}
    ram: null
    tags: []
    x: -480
    y: 200
    interfaces:
      - id: i0
        label: Loopback0
        mac_address: null
        type: loopback
      - id: i1
        label: GigabitEthernet0/0
        mac_address: null
        slot: 0
        type: physical
      - id: i2
        label: GigabitEthernet0/1
        mac_address: null
        slot: 1
        type: physical
      - id: i3
        label: GigabitEthernet0/2
        mac_address: null
        slot: 2
        type: physical
      - id: i4
        label: GigabitEthernet0/3
        mac_address: null
        slot: 3
        type: physical
  - boot_disk_size: null
    configuration: []
    cpu_limit: null
    cpus: null
    data_volume: null
    hide_links: false
    id: n5
    image_definition: null
    label: NET5
    node_definition: unmanaged_switch
    parameters: {}
    ram: null
    tags: []
    x: -680
    y: 0
    interfaces:
      - id: i0
        label: port0
        mac_address: null
        slot: 0
        type: physical
      - id: i1
        label: port1
        mac_address: null
        slot: 1
        type: physical
      - id: i2
        label: port2
        mac_address: null
        slot: 2
        type: physical
      - id: i3
        label: port3
        mac_address: null
        slot: 3
        type: physical
      - id: i4
        label: port4
        mac_address: null
        slot: 4
        type: physical
      - id: i5
        label: port5
        mac_address: null
        slot: 5
        type: physical
      - id: i6
        label: port6
        mac_address: null
        slot: 6
        type: physical
      - id: i7
        label: port7
        mac_address: null
        slot: 7
        type: physical
  - boot_disk_size: null
    configuration: []
    cpu_limit: null
    cpus: null
    data_volume: null
    hide_links: false
    id: n6
    image_definition: null
    label: NET1
    node_definition: unmanaged_switch
    parameters: {}
    ram: null
    tags: []
    x: -360
    y: -240
    interfaces:
      - id: i0
        label: port0
        mac_address: null
        slot: 0
        type: physical
      - id: i1
        label: port1
        mac_address: null
        slot: 1
        type: physical
      - id: i2
        label: port2
        mac_address: null
        slot: 2
        type: physical
      - id: i3
        label: port3
        mac_address: null
        slot: 3
        type: physical
      - id: i4
        label: port4
        mac_address: null
        slot: 4
        type: physical
      - id: i5
        label: port5
        mac_address: null
        slot: 5
        type: physical
      - id: i6
        label: port6
        mac_address: null
        slot: 6
        type: physical
      - id: i7
        label: port7
        mac_address: null
        slot: 7
        type: physical
  - boot_disk_size: null
    configuration: []
    cpu_limit: null
    cpus: null
    data_volume: null
    hide_links: false
    id: n7
    image_definition: null
    label: NET2
    node_definition: unmanaged_switch
    parameters: {}
    ram: null
    tags: []
    x: -80
    y: 0
    interfaces:
      - id: i0
        label: port0
        mac_address: null
        slot: 0
        type: physical
      - id: i1
        label: port1
        mac_address: null
        slot: 1
        type: physical
      - id: i2
        label: port2
        mac_address: null
        slot: 2
        type: physical
      - id: i3
        label: port3
        mac_address: null
        slot: 3
        type: physical
      - id: i4
        label: port4
        mac_address: null
        slot: 4
        type: physical
      - id: i5
        label: port5
        mac_address: null
        slot: 5
        type: physical
      - id: i6
        label: port6
        mac_address: null
        slot: 6
        type: physical
      - id: i7
        label: port7
        mac_address: null
        slot: 7
        type: physical
  - boot_disk_size: null
    configuration: []
    cpu_limit: null
    cpus: null
    data_volume: null
    hide_links: false
    id: n8
    image_definition: null
    label: NET3
    node_definition: unmanaged_switch
    parameters: {}
    ram: null
    tags: []
    x: -240
    y: 320
    interfaces:
      - id: i0
        label: port0
        mac_address: null
        slot: 0
        type: physical
      - id: i1
        label: port1
        mac_address: null
        slot: 1
        type: physical
      - id: i2
        label: port2
        mac_address: null
        slot: 2
        type: physical
      - id: i3
        label: port3
        mac_address: null
        slot: 3
        type: physical
      - id: i4
        label: port4
        mac_address: null
        slot: 4
        type: physical
      - id: i5
        label: port5
        mac_address: null
        slot: 5
        type: physical
      - id: i6
        label: port6
        mac_address: null
        slot: 6
        type: physical
      - id: i7
        label: port7
        mac_address: null
        slot: 7
        type: physical
  - boot_disk_size: null
    configuration: []
    cpu_limit: null
    cpus: null
    data_volume: null
    hide_links: false
    id: n9
    image_definition: null
    label: NET4
    node_definition: unmanaged_switch
    parameters: {}
    ram: null
    tags: []
    x: -480
    y: 320
    interfaces:
      - id: i0
        label: port0
        mac_address: null
        slot: 0
        type: physical
      - id: i1
        label: port1
        mac_address: null
        slot: 1
        type: physical
      - id: i2
        label: port2
        mac_address: null
        slot: 2
        type: physical
      - id: i3
        label: port3
        mac_address: null
        slot: 3
        type: physical
      - id: i4
        label: port4
        mac_address: null
        slot: 4
        type: physical
      - id: i5
        label: port5
        mac_address: null
        slot: 5
        type: physical
      - id: i6
        label: port6
        mac_address: null
        slot: 6
        type: physical
      - id: i7
        label: port7
        mac_address: null
        slot: 7
        type: physical
links:
  - id: l0
    n1: n1
    n2: n6
    i1: i1
    i2: i0
    conditioning: {}
    label: R1-GigabitEthernet0/0<->NET1-port0
  - id: l1
    n1: n2
    n2: n7
    i1: i1
    i2: i0
    conditioning: {}
    label: R2-GigabitEthernet0/0<->NET2-port0
  - id: l2
    n1: n0
    n2: n5
    i1: i1
    i2: i0
    conditioning: {}
    label: R5-GigabitEthernet0/0<->NET5-port0
  - id: l3
    n1: n4
    n2: n9
    i1: i1
    i2: i0
    conditioning: {}
    label: R4-GigabitEthernet0/0<->NET4-port0
  - id: l4
    n1: n3
    n2: n8
    i1: i1
    i2: i0
    conditioning: {}
    label: R3-GigabitEthernet0/0<->NET3-port0
  - id: l5
    n1: n1
    n2: n2
    i1: i2
    i2: i2
    conditioning: {}
    label: R1-GigabitEthernet0/1<->R2-GigabitEthernet0/1
  - id: l6
    n1: n1
    n2: n0
    i1: i3
    i2: i3
    conditioning: {}
    label: R1-GigabitEthernet0/2<->R5-GigabitEthernet0/2
  - id: l7
    n1: n0
    n2: n4
    i1: i2
    i2: i2
    conditioning: {}
    label: R5-GigabitEthernet0/1<->R4-GigabitEthernet0/1
  - id: l8
    n1: n3
    n2: n2
    i1: i3
    i2: i3
    conditioning: {}
    label: R3-GigabitEthernet0/2<->R2-GigabitEthernet0/2
  - id: l9
    n1: n3
    n2: n4
    i1: i4
    i2: i4
    conditioning: {}
    label: R3-GigabitEthernet0/3<->R4-GigabitEthernet0/3
lab:
  description: A lab with five routers; each router has connections to two routers,
    with one interface configured as a /24 connected to an unmanaged switch.
  notes: ''
  title: EIGRP
  version: 0.3.0
